/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Types.h"
#include "Behavioural/Generic/Queue/include/Parameters.h"
#include <sstream>
namespace morpheo                    {
namespace behavioural {
namespace generic {
namespace queue {


#undef  FUNCTION
#define FUNCTION "Queue::msg_error"
  std::string Parameters::msg_error(void)
  {
    log_printf(FUNC,Queue,FUNCTION,"Begin");

    std::string msg = "";

    return msg;

    log_printf(FUNC,Queue,FUNCTION,"End");
  };

}; // end namespace queue
}; // end namespace generic

}; // end namespace behavioural
}; // end namespace morpheo              
